body.cia .cia.box img, body.cia .cia.box div h3 {
	margin: 0;
	padding: 0;
}
body.cia .cia.keyring.helper {
	position: absolute;
	top: 397px;
	left: 40px;
}

body.cia #content #security_policy {
	position: absolute;
	top: 480px;
	left: 40px;
	width: 180px;
}

body.cia #content .container header h2.page-title {
	padding-top: 10px;
}
body.cia h2.page-title, body.cia .postbox form, body.cia #contact_info {
	margin-left: 260px;
}

body.cia .cia.box {
	background: url(images/box_bg_top.png) no-repeat;
	position: absolute;
	top: 378px;
	right: 55px;
	width: 170px;
}
body.cia .cia.box div {
	background: url(images/box_bg_btm.png) no-repeat 0 bottom;
	padding: 0 10px 3px 10px;
}

#content label strong {
	color: #ff0000;
}

/* ---------------------------------------- */
/* TABLET
/* ---------------------------------------- */
@media screen and (max-width: 980px) {

	body.cia .cia.keyring.helper, body.cia div.instruction {
		display: none;
	}
	body.cia h2.page-title, body.cia .postbox form, body.cia #contact_info {
		margin-left: 30px;
	}

	body.cia #content .page-header img {
		width: 572px;
	}

	body.cia .cia.box {
		top: 220px;
		right: 20px;
	}
	body.cia #content #security_policy {
		background: #f6f6f6;
		top: 526px;
		left: auto;
		right: 20px;
		width: 150px;
	}
	body.cia #content #security_policy p {
		font-size: 10px;
	}
}

/* ---------------------------------------- */
/* MOBILE
/* ---------------------------------------- */
@media screen and (max-width: 600px) {
	body.cia #banner {
		height: 33px;
	}

	body.cia h2.page-title, body.cia .postbox form, body.cia #contact_info {
		margin-left: 20px;
	}
	body.cia .cia.box {
		display: none;
	}
	body.cia #content #security_policy {
		position: static;
	}
	body.cia#members #content form #members_email, body.cia #content form fieldset, body.cia#members #content form #terms_container, body.cia #content fieldset div.text input, body.cia #content fieldset div.select select {
		width: 230px;
	}
	body.cia #content .container header h2.page-title {
		width: 250px;
	}
	body.cia#members #content form fieldset.submit input {
		width: 100px;
	}

	body.cia#members #content form fieldset > div.members.without.email {
		width: 220px;
	}
}